» Ubuntu » Pakketten

Error

two or more packages specified (libghc-hs3-dev precise)